Need to move into an Approved LoCo Team status

Bug #475646 reported by Jeremy Fluhmann on 2009-11-05
26
This bug affects 3 people
Affects Status Importance Assigned to Milestone
Texas Loco Team
Wishlist
Ubuntu Texas LoCo Team

Bug Description

We need a point person or steering committee to coordinate the efforts of becoming an Approved LoCo Team.

Here is a list of the 4 stated requirements/guidelines:
-Resources - you should have a mailing list set up, IRC channel on Freenode and have some wiki pages set up

-Membership - Do you have members in your group? Are the mailing list and IRC channel resources active?

-Roadmap - Do you have an idea of what you want to achieve and which projects the group should work on?

-Experience - What have you done so far? Have you done any advocacy, translations, exhibitions, support or other activities? We recommend you have done at least three activities before you apply for approval.

Related branches

BrandonTomlinson (druke) wrote :

So how do we want to organize this committee?

We could do reps of all the regional teams.

Changed in texasteam:
importance: Undecided → Critical
Jeremy Fluhmann (fluhmann) wrote :

Yeah, that's kind of what I was thinking, too. Each regional team could have a rep (or two) and potentially one or two 'others' that aren't part of a regional team (some of us that are out in the boonies). Maybe each team have a primary and secondary representative or something so that it doesn't become some sort of 10+ member committee. Then, there be a "lead" coordinator that is the Texas Team contact. It's been mentioned that it's "encouraged" to have the Team lead/contact be an Ubuntu Member. I know there are several in Texas, but do any have time or want to commit to it. Does it matter to us at this point?

Changed in texasteam:
status: New → Confirmed
Bill Sullivan (enkrates) wrote :

Is there a document that describes what is involved with "becoming an Approved LoCo Team" that we are working from?

stlsaint (stlsaint) wrote :

I am founding the Killeen Regional LoCo and from what i have been told by Team Council members, my team does not need standard approval as a LoCo since we will fall under Texas Team LoCo. This still stands true correct?

right, however, you will all be officially TexasTeam
members. just TexasTeam, Killeen outpost ;) .

On Fri, Nov 6, 2009 at 11:16 AM, stlsaint <email address hidden> wrote:

> I am founding the Killeen Regional LoCo and from what i have been told
> by Team Council members, my team does not need standard approval as a
> LoCo since we will fall under Texas Team LoCo. This still stands true
> correct?
>
> --
> Need to move into an Approved LoCo Team status
> https://bugs.launchpad.net/bugs/475646
> You received this bug notification because you are a member of Ubuntu
> Texas LoCo Team, which is the registrant for Texas Loco Team.
>
> _______________________________________________
> Mailing list: https://launchpad.net/~texasteam
> Post to : <email address hidden>
> Unsubscribe : https://launchpad.net/~texasteam
> More help : https://help.launchpad.net/ListHelp
>

Hi Brandon: just did a 8-hour download and biz all day. let me get back to
you. am an elder noobie. but if I can help, tell me/us how. Kenneth

On Thu, Nov 5, 2009 at 11:48 AM, Jeremy Fluhmann <email address hidden> wrote:

> Public bug reported:
>
> We need a point person or steering committee to coordinate the efforts
> of becoming an Approved LoCo Team.
>
> ** Affects: texasteam
> Importance: Undecided
> Status: New
>
> --
> Need to move into an Approved LoCo Team status
> https://bugs.launchpad.net/bugs/475646
> You received this bug notification because you are a member of Ubuntu
> Texas LoCo Team, which is the registrant for Texas Loco Team.
>
> _______________________________________________
> Mailing list: https://launchpad.net/~texasteam
> Post to : <email address hidden>
> Unsubscribe : https://launchpad.net/~texasteam
> More help : https://help.launchpad.net/ListHelp
>

BrandonTomlinson (druke) wrote :

I'm a big noob as well. We're trying to organize to discuss what needs to be
done atm really. Since Texas is so large, such a discussion will have to
happen over irc. And I think right now we are dancing around planning a mass
IRC date.

On Fri, Nov 6, 2009 at 4:46 PM, ken78724 <email address hidden> wrote:

> Hi Brandon: just did a 8-hour download and biz all day. let me get back to
> you. am an elder noobie. but if I can help, tell me/us how. Kenneth
>
> On Thu, Nov 5, 2009 at 11:48 AM, Jeremy Fluhmann <email address hidden>
> wrote:
>
> > Public bug reported:
> >
> > We need a point person or steering committee to coordinate the efforts
> > of becoming an Approved LoCo Team.
> >
> > ** Affects: texasteam
> > Importance: Undecided
> > Status: New
> >
> > --
> > Need to move into an Approved LoCo Team status
> > https://bugs.launchpad.net/bugs/475646
> > You received this bug notification because you are a member of Ubuntu
> > Texas LoCo Team, which is the registrant for Texas Loco Team.
> >
> > _______________________________________________
> > Mailing list: https://launchpad.net/~texasteam
> > Post to : <email address hidden>
> > Unsubscribe : https://launchpad.net/~texasteam
> > More help : https://help.launchpad.net/ListHelp
> >
>
> --
> Need to move into an Approved LoCo Team status
> https://bugs.launchpad.net/bugs/475646
> You received this bug notification because you are a member of Ubuntu
> Texas LoCo Team, which is the registrant for Texas Loco Team.
>
> _______________________________________________
> Mailing list: https://launchpad.net/~texasteam
> Post to : <email address hidden>
> Unsubscribe : https://launchpad.net/~texasteam
> More help : https://help.launchpad.net/ListHelp
>

Aaron Taddei (pringjocky) wrote :

IRC FTW...

On Nov 6, 2009 5:10 PM, "BrandonTomlinson" <email address hidden> wrote:

I'm a big noob as well. We're trying to organize to discuss what needs to be
done atm really. Since Texas is so large, such a discussion will have to
happen over irc. And I think right now we are dancing around planning a mass
IRC date.

On Fri, Nov 6, 2009 at 4:46 PM, ken78724 <email address hidden> wrote: > Hi
Brandon: just did a 8-hour...
--

Need to move into an Approved LoCo Team status
https://bugs.launchpad.net/bugs/475646 You received t...

Jeremy Fluhmann (fluhmann) wrote :

Usually not long into a discussion about coordinating a Texas Team effort, the geographic distance is always mentioned as a "negative" attribute. I would like to point out that it should be viewed as a feature. It allows us "as a unified Texas Team" to be in several places at once. With strong regional groups, we're able to have a more positive impact and presence.

stlsaint (stlsaint) wrote :

my two cents is for regional team reps to meet and figure this all out, it shouldnt be that hard to get ONE person from each region to sit down for an hour to figure this all out. but thats just IMO!

Honestly, it doesn't require meatspace to do this either.

On Mon, Nov 9, 2009 at 4:05 PM, stlsaint <email address hidden> wrote:

> my two cents is for regional team reps to meet and figure this all out,
> it shouldnt be that hard to get ONE person from each region to sit down
> for an hour to figure this all out. but thats just IMO!
>
> --
> Need to move into an Approved LoCo Team status
> https://bugs.launchpad.net/bugs/475646
> You received this bug notification because you are a member of Ubuntu
> Texas LoCo Team, which is the registrant for Texas Loco Team.
>
> _______________________________________________
> Mailing list: https://launchpad.net/~texasteam
> Post to : <email address hidden>
> Unsubscribe : https://launchpad.net/~texasteam
> More help : https://help.launchpad.net/ListHelp
>

Jeremy Fluhmann (fluhmann) wrote :

On Mon, Nov 9, 2009 at 4:17 PM, BrandonTomlinson <email address hidden> wrote:

> Honestly, it doesn't require meatspace to do this either.
>
> On Mon, Nov 9, 2009 at 4:05 PM, stlsaint <email address hidden>
> wrote:
>
> > my two cents is for regional team reps to meet and figure this all out,
> > it shouldnt be that hard to get ONE person from each region to sit down
> > for an hour to figure this all out. but thats just IMO!
> >
>

I'll be there, too ;-) (whether it's irc or a physical location)

Jeremy

stlsaint (stlsaint) wrote :

i have no problem getting all regional leads/reps emails and sending out emails myself for a set date!

Yes, it would be good to get some sort of meeting scheduled, whether it be
in-person, irc, or a mix of the two. I would offer, however, that it be
open to all potential Texas Team members. Increased transparency and not
all of us are part of a regional team. It does make sense, though, that all
regional leads/reps play a large part in the direction of the state team.

Jeremy

On Mon, Nov 9, 2009 at 5:21 PM, stlsaint <email address hidden> wrote:

> i have no problem getting all regional leads/reps emails and sending out
> emails myself for a set date!
>
> --
> Need to move into an Approved LoCo Team status
> https://bugs.launchpad.net/bugs/475646
> You received this bug notification because you are a direct subscriber
> of the bug.
>

Stephen Burke (steve-burke-56) wrote :

Just wanted to post a link that seems relevant to this discussion. In this past Ubuntu OpenWeek there was a Leadership Workshop session by Jono Bacon that was very good. A lot of it could easily relate to running something like a LoCo. You can download his book as well, "The Art of Community" which talks about online communities and how they can thrive.

[OpenWeek Leadership]
https://wiki.ubuntu.com/MeetingLogs/openweekKarmic/Leadership

[The Art of Community - pdf at the bottom]
http://www.artofcommunityonline.org/get/

Steve

BrandonTomlinson (druke) wrote :

Updated the bug description.

Back to the direct subject of the bug, we seem to primarily be missing Roadmap and Experience. I propose a blueprint be set up for both, is that agreeable?

description: updated
Belinda Lopez (dinda) wrote :

https://blueprints.launchpad.net/texasteam/+spec/texas-loco-team-organization/

I've created a blueprint so anyone available at UDS Dallas can get together to discuss the next steps. Please subscribe to the blueprint to be invited to the meeting. Thanks!

Daniel Stone (danielstone) wrote :

This bug will be resolved at the meeting in Arlington Texas 12-5-2009

Jeremy Fluhmann (fluhmann) wrote :

Hey Daniel, I hope you'll also be able to join us at the Texas Team planning
meeting at UDS next week. It looks like you're already subscribed to the
Blueprint that was proposed for UDS (
https://blueprints.edge.launchpad.net/texasteam/+spec/texas-loco-team-organization),
so you should get any updates about the meeting.

I also invite you to join in on some of the Texas Team discussions taking
place in the #ubuntu-us-tx IRC channel on freenode.

Cheers,
Jeremy

On Fri, Nov 13, 2009 at 7:23 PM, Daily Struggle <email address hidden>
wrote:

    Ubuntu Texas Loco Team
    13-Nov-2009

    Dear Texas Loco Team Members.

    There have been recent changes in the Texas Team. Please let us work
    together to organize a meeting for the Ubuntu Texas Loco Team. We would
    like the greatest attendance so discussion is needed for meeting
    location.
    The meetings of the Ubuntu Texas Loco Team will happen bi-annually in a
    central location to be discussed.
    Your attendance is greatly appreciated and any input desired.

    The first meeting will be held in Arlington Texas on the 5th of December
    2009
    location: TBD

    Please contact me for further details.

    Cordially,

    Daniel Stone
    --
    This message was sent from Launchpad by the user
    Daily Struggle
(https://edge.launchpad.net/~webmaster-catcodesigns<https://edge.launchpad.net/%7Ewebmaster-catcodesigns>
)
    using the "Contact this team" link on the Ubuntu Texas LoCo Team
    team page to each member directly.
    For more information see
    https://help.launchpad.net/YourAccount/ContactingPeople

On Fri, Nov 13, 2009 at 9:04 PM, Daily Struggle
<email address hidden>wrote:

> This bug will be resolved at the meeting in Arlington Texas 12-5-2009
>
> --
> Need to move into an Approved LoCo Team status
> https://bugs.launchpad.net/bugs/475646
> You received this bug notification because you are a member of Ubuntu
> Texas LoCo Team, which is the registrant for Texas Loco Team.
>

Changed in texasteam:
status: Confirmed → Incomplete
importance: Critical → Wishlist
assignee: nobody → Daily Struggle (webmaster-catcodesigns)
Changed in texasteam:
assignee: Daily Struggle (webmaster-catcodesigns) → Ubuntu Texas LoCo Team (texasteam)
MarcRandolph (mrand) wrote :

Howdy Jeremy, you mentioned a Texas Team meeting during UDS? I can't find it on the schedule, here or elsewhere.

Regarding "elsewhere".... if I might be so bold as to suggest that we have too many things trying to track the Texas Team effort. We have this bug, we have a blue print, we have IRC, we have the forums, and we have the mailing lists. Not only that, but each one is being pushed by someone different, so the message is not the same. In my opinion, the efforts should be focused in one place that is easy to access, carry conversations on, and refer back to (i.e., acts as an archive) - and that would be the forums. All other items should refer to there.

For those that don't know, there is a Texas forum here: http://ubuntuforums.org/forumdisplay.php?f=379

Have fun!

   Marc

BrandonTomlinson (druke) wrote :

marc: Actually that has been discussed. the Us-Tx mailing list is the proper
place to discuss all this, but this bug as made (and discussion started
within it) before we decided on that.

The way I see it, The us-tx mailing list is the defacto point of contact,
with irc for convenience. The forums is more of a landing point for new
members and some discussion, but should really reference the mailing list
when possible. The blueprint is for sprinting purposes.

On Tue, Nov 17, 2009 at 8:34 AM, MarcRandolph <email address hidden> wrote:

> Howdy Jeremy, you mentioned a Texas Team meeting during UDS? I can't
> find it on the schedule, here or elsewhere.
>
> Regarding "elsewhere".... if I might be so bold as to suggest that we
> have too many things trying to track the Texas Team effort. We have
> this bug, we have a blue print, we have IRC, we have the forums, and we
> have the mailing lists. Not only that, but each one is being pushed by
> someone different, so the message is not the same. In my opinion, the
> efforts should be focused in one place that is easy to access, carry
> conversations on, and refer back to (i.e., acts as an archive) - and
> that would be the forums. All other items should refer to there.
>
> For those that don't know, there is a Texas forum here:
> http://ubuntuforums.org/forumdisplay.php?f=379
>
> Have fun!
>
> Marc
>
> --
> Need to move into an Approved LoCo Team status
> https://bugs.launchpad.net/bugs/475646
> You received this bug notification because you are a member of Ubuntu
> Texas LoCo Team, which is a bug assignee.
>

Jeremy Fluhmann (fluhmann) wrote :

On Tue, Nov 17, 2009 at 8:34 AM, MarcRandolph <email address hidden> wrote:

> Howdy Jeremy, you mentioned a Texas Team meeting during UDS? I can't
> find it on the schedule, here or elsewhere.
>

We're working through that as I type. As you mentioned on the forum,
there's an overlap on Thursday were some of us from out of town will be at
UDS. Getting it on the schedule is being worked on.

> Regarding "elsewhere".... if I might be so bold as to suggest that we
> have too many things trying to track the Texas Team effort. We have
> this bug, we have a blue print, we have IRC, we have the forums, and we
> have the mailing lists. Not only that, but each one is being pushed by
> someone different, so the message is not the same. In my opinion, the
> efforts should be focused in one place that is easy to access, carry
> conversations on, and refer back to (i.e., acts as an archive) - and
> that would be the forums. All other items should refer to there.
>

Yes, I think we would all agree that there are several conversations taking
place in several different places. I think once we all actually sit down to
discuss things, much of the "confusion" will be cleared up and information
will not be so fragmented. Once we get the meeting locked in, someone will
post to the ubuntu-us-tx list (I would consider the primary means of getting
team information out), the forum, and likely update this bug and the
blueprint to make sure it hits all of the channels.

Cheers!
Jeremy

> For those that don't know, there is a Texas forum here:
> http://ubuntuforums.org/forumdisplay.php?f=379
>
> Have fun!
>
> Marc

Daniel Stone (danielstone) wrote :

The mailing list has been fairly inactive
The forums catch more view
and the blueprint until today pointed at the Ubuntu Test case page
I have started discussion for team contact
as Liz had mentioned

MarcRandolph (mrand) wrote :

Closing this bug since it was mainly used as a method to communicate with people that may have otherwise not known about the efforts to establish an approved LoCo.

The mailing list at https://lists.ubuntu.com/mailman/listinfo/ubuntu-us-tx has since been established as the official form of communication, so be subscribe there if you have not already done so!

Changed in texasteam:
status: Incomplete → Fix Released

LinkedIn
------------

Bug,

I'd like to add you to my professional network on LinkedIn.

- Kenneth

Kenneth Koym
CE, MCLE & CME Course Coordinator at American International University
Austin, Texas Area

Confirm that you know Kenneth Koym:
https://www.linkedin.com/e/knsv8a-hqxdbn9k-10/isd/19639988163/bPvsDs1C/?hs=false&tok=1JaJRz4bQNIS41

--
You are receiving Invitation to Connect emails. Click to unsubscribe:
http://www.linkedin.com/e/knsv8a-hqxdbn9k-10/IIYoQNoVd9Jw_UUTxcQFsduVBN9uH5UarkU6o9p/goo/475646%40bugs%2Elaunchpad%2Enet/20061/I6350262295_1/?hs=false&tok=3hRHhS9ZMNIS41

(c) 2012 LinkedIn Corporation. 2029 Stierlin Ct, Mountain View, CA 94043, USA.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers